{
  "id": 5654801,
  "name": "Joseph P. Rogers and La Verne Rogers, Appellants, v. Genevieve Trudzinski et al., Appellees",
  "name_abbreviation": "Rogers v. Trudzinski",
  "decision_date": "1946-05-29",
  "docket_number": "Gen. No. 43,519",
  "first_page": "179",
  "last_page": "179",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 179"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 331,
    "ocr_confidence": 0.537,
    "pagerank": {
      "raw": 5.298132930532853e-08,
      "percentile": 0.3337572962748021
    },
    "sha256": "43b00f9811cb7e08388bd16b8001b1c5c711acb2d87c5315af5b2375cfeb8465",
    "simhash": "1:678a16626eefef28",
    "word_count": 53
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph P. Rogers and La Verne Rogers, Appellants, v. Genevieve Trudzinski et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "James B. Hood and William C. Scherwat, for appellants; George A. Gordon, for appellees."
    ],
    "corrections": "",
    "head_matter": "Joseph P. Rogers and La Verne Rogers, Appellants, v. Genevieve Trudzinski et al., Appellees.\nGen. No. 43,519.\nopinion filed May 29, 1946;\nreleased for publication July 2, 1946.\nJames B. Hood and William C. Scherwat, for appellants; George A. Gordon, for appellees."
  },
  "file_name": "0179-01",
  "first_page_order": 213,
  "last_page_order": 213
}
